<?xml version="1.0" encoding="utf-8"?>
<WIFIINFO>
  <WIFI SSID="" RSSID="" PASSWORD="">
  </WIFI>
  <WIFI SSID="ZH-W0_09067" RSSID="" PASSWORD="12345679">
  </WIFI>
  <WIFI SSID="ZH-W0_16470" RSSID="" PASSWORD="12345678">
  </WIFI>
  <WIFI SSID="ZH-W0_RD_TEST9" RSSID="" PASSWORD="12345679">
  </WIFI>
  <WIFI SSID="ZH-W0_15634" RSSID="" PASSWORD="12345678">
  </WIFI>
  <WIFI SSID="ZH-W0_TEST2" RSSID="" PASSWORD="12345679">
  </WIFI>
  <WIFI SSID="ZH-W0_TEST3" RSSID="" PASSWORD="12345679">
  </WIFI>
  <WIFI SSID="ZH-W3_06748" RSSID="" PASSWORD="12345679">
  </WIFI>
  <WIFI SSID="ZH-W3_700414" PASSWORD="12345678" />
</WIFIINFO>